.user-menu-fix-advance {
  width: 100%;
  color: #d0d0d0;
}

.user-menu-fix-advance__top {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.user-menu-fix-advance__avatar {
  display: block;
  width: 56px;
  height: 56px;
  margin: 0 auto 12px;
  object-fit: contain;
}

.user-menu-fix-advance__identity {
  display: flex;
  justify-content: center;
  text-align: center;
}

.user-menu-fix-advance__level-name {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.user-menu-fix-advance__level {
  display: inline-block;
  width: 17px;
  height: 15px;
  margin-right: 6px;
  margin-bottom: 2px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.user-menu-fix-advance__name {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 20px;
}

.user-menu-fix-advance__highlight {
  color: #c15410;
}

.user-menu-fix-advance__bottom {
  width: 100%;
  margin: 21px auto 0;
  padding: 7px 10px;
  border-radius: 6px;
  box-sizing: border-box;
  background: #26292e;
  text-align: center;
}

.user-menu-fix-advance__upgrade {
  height: 20px;
  color: #8e8e93;
  font-size: 13px;
  font-weight: 400;
  line-height: 20px;
}

.user-menu-fix-advance__upgrade span {
  color: #ff7f27;
}
